Subject: [alto] alto - New Meeting Session Request for IETF 102

From: IETF Meeting Session Request Tool <[email-masked]>
Date: Tue, 29 May 2018 07:22:15 -0700

A new meeting session request has just been submitted by Vijay K. Gurbani, a Chair of the alto working group.

---------------------------------------------------------
Working Group Name: Application-Layer Traffic Optimization
Area Name: Transport Area
Session Requester: Vijay Gurbani

Number of Sessions: 1
Length of Session(s):  2 Hours
Number of Attendees: 25
Conflicts to Avoid: 
 First Priority: cdni sipcore i2rs nvo3 pce rtgwg tcpm tsvwg
 Second Priority: dtn

People who must be present:
  Vijay K. Gurbani
  Jan Seedorf
  Mirja Kuehlewind

Resources Requested:

Special Requests:
  I would kindly like request a Monday slot.  I&#39;m on vacation during IETF, but will be chairing the  ALTO WG before  vacation.  My co-chair is not able to attend, thus I am restricted to a Monday slot.  
---------------------------------------------------------